<?
session_start();
include("../includes/common.php");






$res = mysql_query("select * from faqs order by id asc");
$faq_list = array();
while($row=mysql_fetch_object($res))
{
	$faq_list[] = array("id" => $row->id,
											"title" => stripslashes($row->title)
											);
}

$faq = array();
$res = mysql_query("select * from faqs order by id asc");
while($row=mysql_fetch_object($res))
{
	$faq[] = array("id" => $row->id,
								 "title" => stripslashes($row->title),
								"answer" =>	stripslashes($row->answer)			);
}

$smarty->assign("title", $SETTINGS['site_name']);
$smarty->assign("info", "Здесь Вы найдете ответы на наиболее насущные 
вопросы по работе обменного пункта. Если Вы не нашли ответ на интересующий
 Вас вопрос, обратитесь в службу поддержки, пожалуйста.");
$smarty->assign("ex_currencies", $ex_currencies);
$smarty->assign("main_class", "main");
$smarty->assign("money_cources", get_currency_cources());
$smarty->assign("metal_cources", get_metal_cources());
$smarty->assign("faq", $faq);
$smarty->assign("faq_list", $faq_list);
$smarty->display("smartex_faq.tpl");


?>